/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

/*--------------------------- LAYOUT ----------------------------*/


#nav ul {
padding: 0;
font-family: Arial, Helvetica, sans-serif;
}

#nav a {
display: block;
margin: 0;
padding: 0px 0px;
height:24px;
font-size:12px;
}

#nav li { /* all list items */
  float: left;
  margin: 0;
  padding: 0;
height:24px;
}

#nav li ul { /* second-level lists */
  margin: 0;
  padding:0;
  position: absolute;
  width: 180px;
  /*
   * Using left instead of display to hide menus because display: none isn't
   * read by screen readers
   */
  left: -999em;
}

#nav ul ul li { /* sub-links */
  /*width: 190px;
height:auto;*/
}

#nav ul ul a { /* sub-links */
  /*width: 190px;
height:auto;*/
}

#nav li ul ul { /* third-and-above-level lists */
  margin:0;
  padding:0;
height: 1%;

}

#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfhover ul ul,
#nav li.sfhover ul ul ul {
  left: -999em;
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul,
#nav li li li.sfhover ul { /* lists nested under hovered list items */
  left: auto;
   position: static;
height: 1%;
}

#nav li:hover, #nav li.hover {
    position: static;
height: 1%;
}

#nav li:hover ul ul{
position: static;
height: 1%;

}

/*--------------------------- VISUAL ----------------------------*/
/* -------- All levels -------- */

#nav ul, #nav li {
  background-image: none;
  list-style: none;
}

#nav span.separator {
  display:none;
}

/* -------- Top level -------- */
#nav > ul {
  padding-left: 0px;
margin:0px;
}

#nav > ul > li {
  margin-right: 1px;
}

/*
#nav > ul > li.active {
  color: #f37421;
}

#nav > ul > li:hover,
#nav > ul > li:active,
#nav > ul > li:focus {
  color: #f37421;
}*/

/* -------- sub-levels -------- */
#nav ul ul li {
  margin-bottom: 1px;

}

#nav li ul { /* second-level lists */
background-color: #FFFFFF;

}

#nav li a {
  color:#333;
  text-decoration: none;
}

#nav ul ul li:hover,
#nav ul ul li:active,
#nav ul ul li:focus {
  /*background: #FFFFFF;*/
  color: #FFFFFF;
}
/*old css*/
/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

#nav ul.menu {
  margin: 0; /* all lists */
  padding: 0;
}

#nav ul.menu ul {
  margin: 0; /* all lists */
  padding: 0;
}

#nav ul.menu li {
  margin: 0; /* all list items */
  padding: 0;
  float: left;
  display: block;
  background: none;
  cursor: pointer;
  position: relative;
  list-style: none;
}

#nav ul.menu li ul {
  width: 180px;
  position: absolute; /* second-level lists */
  z-index: 99;
  height: auto;
  w\idth: 180px;
}

#nav ul.menu li ul ul {
  margin: -1.75em 0 0 180px; /* third-and-above-level lists */
}

#nav ul.menu li li {
  padding: 0;
  margin: 0;
  width: 170px;
  height:auto;
}

#nav ul.menu ul a {
  width: 170px;
}

#nav ul.menu li ul {
  left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav ul.menu li:hover ul ul, #nav ul.menu li:hover ul ul ul,
#nav ul.menu li.sfhover ul ul, #nav ul.menu li.parentsfhover ul ul, #nav ul.menu li.parent-activesfhover ul ul, #nav ul.menu li.activesfhover ul ul,
#nav ul.menu li.sfhover ul ul ul, #nav ul.menu li.parentsfhover ul ul ul, #nav ul.menu li.parent-activesfhover ul ul ul, #nav ul.menu li.activesfhover ul ul ul {
  left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#nav ul.menu li:hover ul, #nav ul.menu li li:hover ul, #nav ul.menu li li li:hover ul,
#nav ul.menu li.sfhover ul, #nav ul.menu li.parentsfhover ul, #nav ul.menu li.parent-activesfhover ul, #nav ul.menu li.activesfhover ul,
#nav ul.menu li li.sfhover ul, #nav ul.menu li li.havesubchildsfhover ul, #nav ul.menu li li.havesubchild-activesfhover ul, #nav ul.menu li li.activesfhover ul,
#nav ul.menu li li li.sfhover ul, #nav ul.menu li li li.havesubchildsfhover ul, #nav ul.menu li li li.havesubchild-activesfhover ul, #nav ul.menu li li li.activesfhover ul {
  left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#nav ul.menu li a {
margin: 0;
padding:0px 16px;
height:24px;
display: block;
color:#d0d0d0;
font-family:"DIN Next W01 Light", Arial, Helvetica, San-Serif;
text-decoration: none;
text-transform:uppercase;
}

#nav ul.menu li a:hover,
#nav ul.menu li a:active,
#nav ul.menu li a:focus {
color: #FFF;
}

#nav ul.menu li {
  margin: 0;
}

#nav ul.menu li.active a {
color: #FFF;
}

/* //////////////////////////////////////// */
/* 2nd level and above */
/* //////////////////////////////////////// */

#nav ul.menu li ul {
background:none;
}

#nav li ul a {
color: #d0d0d0;
background: transparent url(../images/bkgd_dropdown.png);
}

#nav ul.menu li ul a, 
#nav ul.menu li.active ul li a,
#nav ul.menu li.current.active ul li a,
#nav ul.menu li.current.active ul li a li a,
#nav ul.menu li.active ul li.active ul a,
#nav ul.menu li.active ul li.active ul li.active a{
border-right: none;
margin: 0px;
padding: 4px 6px;
color: #d0d0d0;
font-weight: normal;
line-height: normal;
text-transform:none;
text-indent:0px;
height:auto;
}
 
#nav ul.menu li.current.active a,
#nav ul.menu li.active ul li a:hover,
#nav ul.menu li.active ul li.active a,
#nav ul.menu li.active ul li.active ul li.active a,
#nav ul.menu li.active ul li.active ul li a:hover
{
  color:#FFF;
}